{
	"Colors": {
		"Favorite": "Blue"
	},
	"ConnectionStrings": {
		"DutchConnectionString": "Data Source=(localdb)\\ProjectsV13;Initial Catalog=DutchTreatDb;Integrated Security=True;Connect Timeout=30;MultipleActiveResultSets=true;"
	},
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft": "Warning"
		}
	},
	"Token": {
		"Key": "fdsgdfg;dsfsdfsdfgsd;fgsd;fgs",
		"Issuer": "https://localhost:8888",
		"Audience": "https://localhost:8888"
	}
}